
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	background: #DDDDDD url(images/back.jpg) repeat-x;
}

.table_main {
	width : 964px;
	background-color : #FFFFFF;
}

.title {
	COLOR : #00793A;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : normal;
}

.sub_title {
	COLOR : #00793A;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.text_body_home {
	COLOR : #2B2B2B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 17px;
}

.text_body {
	COLOR : #2B2B2B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.text_body a{
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}

.text_body a:hover{
	text-decoration : none;
}

.text_body_10 {
	COLOR : #2B2B2B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.text_body_10 a{
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : underline;
	font-weight : bold;
}

.text_body_10 a:hover{
	text-decoration : none;
}






.text_induction {
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.text_induction a {
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

.text_induction a:hover {
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

.text_induction a:visited {
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

.text_induction a:active {
	COLOR : #00793A;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}






.footer_1 {
	COLOR : #929292;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.footer_2 {
	COLOR : #2B2B2B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.textbox{
	border: 1px solid #A18C42;
	background-color : #ECDFAB;
	font-size : 11px;
	COLOR : #422A00;
}

.image{
	border: 1px solid #FFFFFF;
}

.image2{
	border: 1px solid #BCC0CC;
	padding: 2px;
}

.box_right_back {
	background: url(images/box_right_back.gif) repeat-y;
	width : 371px;
}

.box_right_top {
	background: url(images/box_right_top.gif) repeat-y;
	width : 371px;
	height: 10px;
}

.box_right_bottom {
	background: url(images/box_right_bottom.gif) repeat-y;
	width : 371px;
	height: 15px;
}

.line{
	background: url(images/line.gif) repeat-x;
	height: 2px;
}

#list_container { margin-top: 0px; margin-left: 20px; margin-right: 20px; padding-bottom: 0px; margin-bottom: 0px; padding-top: 10px;}


#list_container a
{
	COLOR : #1B3C76;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}

#list_container a:hover
{
	COLOR : #1B3C76;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}

#list_list
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}

#list_list li
{
	COLOR : #2B2B2B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-left: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-image: url(images/mark.gif);
	background-repeat: no-repeat;
	background-position: 0 .1em;
}


	.field { font-size:20px; color:#00793A; border:1px #00793A dotted; background-color:#E6FFF1; }
	.required { color: red;}
	#formfeedback { font-size:11px; padding-left: 0px; width:300px; border:1px solid #FF0000; background-color:#E6FFF1; color:#FF0000;}